FAQ  |  Search  |  Register  |  Profile  |  Log in to check your private messages  |  Log in

Abyss and SqlIte

 
Post new topic   Reply to topic    Aprelium Forum Index -> PHP
View previous topic :: View next topic  
Author Message
growlley
-


Joined: 25 Jun 2010
Posts: 1

PostPosted: Fri Jun 25, 2010 2:57 am    Post subject: Abyss and SqlIte Reply with quote

Ive followed the tutorial for how to install and setup Abyss and php using the preconfigured PHP 5 package recommended and its working however the hp application is falling over with an error on the line

$conn = new SQLite3($dbname);

I'm guessing its trying to use sqlite 3. Ii'm guessing it expects php_pdo_sqlite.dll and php_sqlite3.dll and sqlite3.dl which are not in the download version supplied.

The versions I found to download gave incompatiblbe api version errors when loading.

How do I get this to work or failing that can any one tell me where I can get a php binary distro install that will work for winxp ( x86) all I need is php and mysqlite 3.


Thanks
Back to top
View user's profile Send private message
Display posts from previous:   
Post new topic   Reply to topic    Aprelium Forum Index -> PHP All times are GMT + 1 Hour
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum


Powered by phpBB phpBB Group